<webscript>
    <shortname>GetBureaux</shortname>
    <description>GetBureaux</description>
    <url>/parapheur/api/getBureaux</url>
    <format default="json">extension</format>
    <authentication>user</authentication>
    <family>iParapheur API</family>
    <lifecycle>draft</lifecycle>

</webscript>
